<template>
  <div>
    <button @click="show">显示</button>
    <button @click="hidden">yincang</button>
  </div>
</template>
<script>
export default {
  name: "XReaderText",

  mounted() {
    console.log(this.$GoLogin);
    console.log(this.$Indicator);
    console.log(this.$Toast);
  },
  methods: {
    show() {
      this.$GoLogin.show();
    },
    hidden() {
      this.$GoLogin.hidden();
    }
  }
};
</script>
